
* {
	margin: 0;
	padding: 0;
}

html, body {height: 100%;}

p {
	margin-top:12px;
}

div#preload { display: none; }

body {
	min-height:100%;
	/*background:url(../images/body-bg.png) left top repeat-x #ada495;*/
	background-color:#800020;
	}

#wrap {
	/*background:url(../images/topbg.jpg) top repeat-x;*/
	min-height:100%;
	width:990px;
	margin:auto;
	background-color:#ffffff;
	-moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
	padding:0 20px 0 20px;
	margin-top:20px;
}

.barTop {
	width:980px;
	margin:auto;
	height:8px;
	border-top:1px solid #efefef;
}

.logo {
	width:930px;
	margin:auto;
	margin-top:20px;
}

.pizza {
	margin-top:20px;
	text-align:center;
}

.like {
	text-align:center;
}

.menu {
	margin-top:40px;
	height:32px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
    width:100%;
	overflow:hidden;
    position:relative;
}

.menu ul{
	margin: 0;
	padding:0;
    float:left;
    position:relative;
    left:50%;
    text-align:center;
}

.menu ul li{
	float: left;
	list-style-type:none;
    display:block;
    margin:0;
    padding:0;
    position:relative;
    right:50%;
}

.menu ul li a {
	display:block;
	color:#800020; /*text color*/
	padding-top:2px;
	width:250px;
	text-decoration:none;
}

.menu ul li a:hover {
	padding-top: 3px; /*shift text down 1px for selected and active item*/
	color:#002b99;
	text-decoration:none;
}

#active {
	color:#002b99;
}

.text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#373737;
	line-height:24px;
	width:900px;
	margin:auto;
	margin-top:35px;
}

.text p {
	margin-top:10px;
}


.text1 {
	margin-top:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	line-height:20px;
}

.forum {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#631316;
	text-align:center;
	font-weight:bold;
	margin-top:20px;
}

.textLocation {
	margin-top:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#373737;
	line-height:24px;
}

.middleText {
	margin-top:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	line-height:20px;
	text-align:center;
}

.facebook {
	float:left;
	padding-bottom:6px;
}

/*Address and email etc*/
.details {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	float:right;
    color:#ffffff;
	line-height:22px;
	margin-right:68px;
	margin-top:70px;
}

.details p a {
	text-decoration:none;
	color:#ffffff;
}

.details p a:hover {
	text-decoration:underline;
	color:#ffffff;
}

.bar {
	width:880px;
	margin:auto;
	border-top:1px solid #000000;
}

/*Bottom menu*/

.bottommenu {
	height:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
    width:100%;
	overflow:hidden;
    position:relative;
}

.bottommenu ul{
	margin: 0;
	padding:0;
    float:left;
    position:relative;
    left:50%;
    text-align:center;
}

.bottommenu ul li{
	float: left;
	list-style-type:none;
    display:block;
    margin:0;
    padding:0;
    position:relative;
    right:50%;
}

.bottommenu ul li a {
	display:block;
	color:#990000; /*text color*/
	padding-top:2px;
	width:200px;
	text-decoration:none;
}

.bottommenu ul li a:hover, .menu ul li .current{
	padding-top: 3px; /*shift text down 1px for selected and active item*/
	color:#373737;
}

.left {
  width:540px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:14px;
  line-height:20px;
  color:#6e6e6e;
  padding:20px;
  
}

.right {
  float:right;
  width:410px;
  background-color:#ffffff;
  height:300px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:14px;
  line-height:20px;
  color:#6e6e6e;
  padding:20px;
}


/*Admin Page***********************************************/

.loginForm {
	margin-top:40px;
	clear:both;
	text-align:center;
}

.loginButton {
	cursor:pointer;
	width:100px;
}

/*Replaces main menu if user is logged*/

.adminMenuMain {
	margin-top:40px;
	height:34px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
    width:100%;
	overflow:hidden;
    position:relative;
}

.adminMenuMain ul{
	margin: 0;
	padding:0;
    float:left;
    position:relative;
    left:50%;
    text-align:center;
}

.adminMenuMain ul li{
	float: left;
	list-style-type:none;
    display:block;
    margin:0;
    padding:0;
    position:relative;
    right:50%;
}

.adminMenuMain ul li a {
	display:block;
	color:#990000; /*text color*/
	padding-top:2px;
	width:180px;
	text-decoration:none;
}

.adminMenuMain ul li a:hover {
	padding-top: 3px; /*shift text down 1px for selected and active item*/
	color:#380305;
}

/*Menu on admin page if user is logged*/
.adminMenu {
	margin:auto;
	width:300px;
	margin-top:60px;
	overflow:hidden;
	outline:none;
}

.adminMenu ul li {
	list-style-type:none;
	float:left;
	background-image:url(../images/b3.jpg);
	background-repeat:no-repeat;
	outline:none;
}

.adminMenu ul li a {
	display:block;
	text-decoration:none;
	width:300px;
	height:32px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:white;
	padding-top:7px;
	margin-bottom:40px;
	outline:none;
}

.adminMenu ul li a:hover, .adminMenu ul li .current{
	color:#ffffff; /*text color of selected and active item*/
    background-image:url(../images/b4.jpg);
	background-repeat:no-repeat;
	height:32px;
}

/*Now Playing*/

.phone {
	font:normal 14px Arial, Helvetica, sans-serif;
	text-align:center;
	margin-top:12px;
	margin-left:5px;
	color:#990000;
}

.events {
	/*height:400px*/
	width:900px;
	margin:auto;
	border:1px solid #dddbdb;
	margin-top:40px;
	padding:0 20px 20px 10px;
	margin-bottom:5px;
}
.gallery {
	float:left;
	margin-top:12px;
	margin-left:12px;
}

.textEvents {
	margin-left:20px;
	width:620px;
	float:right;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#272727;
	line-height:22px;
}

/*Edit Event*/
.galleryEdit {
	width:500px;
	margin:auto;
	text-align:center;
}

/*User*/

fieldset {
	border:none;
	text-align:center;
}

/*White background on user page with border*/
.userWrap {
	border:1px solid #837f7f;
	width:500px;
	margin:auto;
	margin-top:30px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:20px;
	background-color:#f9f9f9;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	text-align:center;
	color:#0376d1;
}
.backgroundUserWrap {
	width:520px;
	margin:auto;
	margin-top:50px;
}

/*Username on userpage*/
.name {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#434040;
}

.name1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#434040;
}

/*Yes or no delete on deleteUser page*/
.yesDeleteButton {
	text-align:center;
	margin-top:20px;
	border:none;
	background:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:red;
	cursor:pointer;
}

.noDeleteUL {
	margin-top:30px;
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
}

.noDeleteUL ul {
        list-style-type:none;
}

.noDeleteUL ul li a {
        color:red;
        text-decoration:none;
}

/*Global*/
a {
	text-decoration:none;
	outline:none;
	border:none;
}

a img {
	outline:none;
	border:none;
}

a:hover {
	text-decoration:underline;
	padding-top:1px;
}

li a {
	outline:none;
	border:none;
}

.map {
	width:780px;
	margin:auto;
	border:4px solid #990000;
}

.shadow {
	width:800px;
	margin:auto;
	text-align:center;
}

.clr { clear:both; padding:0; margin:0; }
.clr1 { clear:both; padding:0; margin:0; height:5px; }
.clr2 { clear:both; padding:0; margin:0; height:20px; }
.clr3 { clear:both; padding:0; margin:0; height:40px; }

.editorWrap {
	width:800px;
	margin:auto;
}

.editorWrap2 {
	width:750px;
	margin:auto;
}

.cke_contents {
	height: 250px !important;
}

.editUL {
	float:right;
	margin-top:10px;
	margin-right:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.editUL ul {
	list-style-type:none;
}
.editUL ul a:hover {
	text-decoration:underline;	
}

.leftUl {
	float:left;
	margin:20px 0 0 20px;
}

/*Messages*/

.heading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
}

.youMust {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e12a2a;
	text-align:center;
	margin-top:20px;
}

.success {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0ccc02;
	text-align:center;
	margin-top:45px;
}

.submit {
	width:100px;
	cursor:pointer;
}

.submit2 {
	width:140px;
	cursor:pointer;
}

#main {overflow:auto;
	padding-bottom:30px;}  /* must be same height as the footer */
	
/*Sticky Footer*/
#footer {
	position:relative;
	margin-top:-30px;
    height:30px;
	clear:both;
}

/*Website by:*/
.website {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:7px;
	text-align:center;
	padding-top:14px;
	text-align:center;
}

.website li {
	list-style-type:none;
}

.website a {
	text-decoration:none;
	color:#373737;
	outline:none;
	text-align:center;
}

.website a:hover {
	text-decoration:underline;
}

.admin {
	position:fixed;
	bottom:7px;
	right:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:7px;
}

.admin li {
	list-style-type:none;
}

.admin a {
	text-decoration:none;
	color:#9d9c9c;
	outline:none;
}

.admin a:hover {
	text-decoration:underline;
}

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}
